weblogic.url=t3://172.17.0.2:7001
weblogic.factory=weblogic.jndi.WLInitialContextFactory
weblogic.connection=jms/test/TestConnFactory
weblogic.queue=jms/test/TestQueue
weblogic.user=weblogic
weblogic.password=welcome1
weblogic.webhook=https://httpbin.org/anything

weblogic.queues=jms/test/TestQueue2,jms/test/TestQueue,jms/test/TestQueue
